body {
    margin: 0
}

#lp-13 {
    overflow-x: hidden
}

#lp-13 .row {
    max-width: 1160px;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: 0 auto
}

@media screen and (max-width:1200px) {
    #lp-13 .row {
        padding-left: 10px;
        padding-right: 10px
    }
}

#lp-13 h3 {
    font-size: 36px;
    font-weight: 700;
    color: #f7941e
}

#lp-13 .text-link {
    font-weight: 700;
    color: #fff
}

#lp-13 .text-link::after {
    content: url("../images/ext_link.png");
    margin-left: 6px
}

#lp-13 .watchSection .text-link::after {
    content: url("../images/ext_link.png");
    margin-left: 6px
}

#lp-13 .cta {
  	min-width:222px;
	padding: 10px 25px;
    color: #fff;
    background-color: #000;
    border-radius: 5px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    margin-top:0px;
}

#lp-13 .cta-blue {
    background-color: #20b6c9;
    color:#000;
}




#lp-13 .cta span {
	padding-left:10px;
}

#lp-13 .cta.cta-orange span {
	padding-left:25px;
}

#lp-13 .monitor {
    margin: 0 auto
}

#lp-13 .orange {
    color: #f7941e
}

#lp-13 .bar1 .bar {
    background-color: #20b6c9;
    color: #fff;
    padding: 0 20px;
    box-sizing:border-box;
}

#lp-13 .bar2 .bar {
    background-color: #f08700;
    color: #fff;
    padding: 0 20px;
    box-sizing:border-box;    
}

#lp-13 .bar1 .bar .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto
}

#lp-13 .bar1 .arr {
    background: url('../images/desktop/Untitled-22.png') no-repeat center center;
    height:23px;
    width:49px;
    margin: 0 auto;
}

#lp-13 .bar2 .arr {
    background: url('../images/desktop/arr-orange_31.png') no-repeat center center;
    height:23px;
    width:49px;
    margin: 0 auto 50px;
}


#lp-13 .bar h2 {
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
    font-size: 26px;
}

@media screen and (max-width:1024px) {
    #lp-13 .bar {
        height: auto;
        margin-top: 10px;
        padding: 20px 20px 0 !important;
    }
    #lp-13 .bar .row {
        display: -ms-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align:center;
    }
    #lp-13 .bar .row h2 {
        margin: 0 auto;
        margin-bottom: 20px;
        text-align: center;
        font-weight: 600;
        font-size: 25px
    }
    
    #lp-13 .bar .cta {
    	margin: 0 auto;
    	text-align:center;
    }
}

#lp-13 .hero {
    background-color: #0d0c2c;
    background-image: url("../images/desktop/Untitled-12.jpg");
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    height:938px;
}

@media screen and (min-width:800px) {
    #lp-13 .hero {
    	background-size:cover;

    }
}

#lp-13 .hero .row {    
    background-position: center center
}

#lp-13 .hero .row>p {
    width: 80%;
    font-size: 19px;
    margin-top:0;
}

#lp-13 .desc .row .mainText {
    padding-left:2%;
    padding-right:2%;
    padding-bottom:60px;
}

#lp-13 .desc .row .mainText p,
#lp-13 .desc .row .mainText h1 {
	text-align:left;
	width:96%;
	box-sizing: border-box;
}

#lp-13 .desc .row .mainText h1 {
	padding-left:20px;
	color:#f08700;
}

#lp-13 .desc .row .mainText.mt2 {
	margin-bottom:60px;
}

#lp-13 .desc .row div.mainText p.noMargin {
	margin-top:20px;
}

@media screen and (max-width:500px) {
    #lp-13 .hero {
    	background-image:url("../images/top_bg_mobile.jpg");
        background-size: cover;
        height:auto;
        padding-top:106%;
    }
}


@media screen and (min-width:501px) and (max-width:1200px) {
    #lp-13 .hero {
    	background-size: cover;
        padding-top:77.8%;
        height:auto;
    }
}

@media screen and (min-width:800px) and (max-width:1024px) {
    #lp-13 .hero {
        background-size: cover;
        padding-top:77.8%;
        height:auto;
    }
}

#lp-13 h3 {
    text-align: center
}

#lp-13 p {
    text-align: center;
    font-family: Arial, sans-serif;
    color: #fff;
    text-align: center;
    font-size: 15px
}

#lp-13 p a {
    font-family: Arial, sans-serif
}

#lp-13 .box {
    border: 3px dotted #20b6c9;
    padding: 20px;
    margin-bottom: 60px;
    border-radius: 5px;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 30px;
    width: 97%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}


#lp-13 .box p {
    color:#20b6c9 !important;
    font-weight: normal !important;
    line-height: 1.2 !important;
    text-align: left;
}

#lp-13 .box .cta {
    margin-left: auto;
    color:#fff;
    text-align: center;
}

@media screen and (max-width:990px) {
    #lp-13 .cta-blue {
        margin-top:30px
    }
}

@media screen and (max-width:1100px) {
    #lp-13 .box .cta {
        display: block;
        margin-left: auto;
        margin-right: auto
    }
}

#lp-13 .box p {
    color: #f7941e;
    margin: 0 20px 0 0;
    line-height: 2em;
    font-size:26px;
    font-weight:bold;
}

@media screen and (max-width:990px) {
    #lp-13 .box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

#lp-13 .desc {
    background-image: url("../images/desktop/Untitled-12.jpg");
    background-position: center top;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top:38vw;
    
}

@media screen and (max-width: 640px) {
    #lp-13 .desc {
        background-image: url("../images/mobile/Untitled-1.jpg");
        background-size: contain;
        background-position: center top;
        padding-top:293vw;
    }
}


#lp-13 .desc .row {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-left:20px;
    padding-right:20px;
}

#lp-13 .desc .row .img2 {
    background-color: #120000;
    background-image: url("https://sklep.cyfrowypolsat.pl/image/image_gallery?img_id=12176334&t=1521625810760");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 860px
}

#lp-13 .desc .row .img2 p {
    color: #fff;
    width: 85%;
    text-align: center;
    margin: 1em auto
}

#lp-13 .desc .row .img2 p:first-of-type {
    margin-top: 50px
}

#lp-13 .desc h2 {
    font-family: Arial, sans-serif;
    text-align: left;
    font-size: 26px
}

#lp-13 .desc p {
    color: #000;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    margin-top: 40px
}

#lp-13 .middle .seriesList {
    margin-top:100px;
}

#lp-13 .middle .seriesList .position {
    overflow: auto;
    margin-bottom:50px;
}

#lp-13 .middle .seriesList .position h3 {
    font-size: 15px;
    font-family: Arial,sans-serif;
}

#lp-13 .middle .seriesList .position .posTxt {
    box-sizing: border-box;
    float: left;
    width: 50%;
    min-height:249px;
}

#lp-13 .middle .seriesList .position .posTxt p {
    color:#000;
    box-sizing:border-box;
}

#lp-13 .middle .seriesList .position .posImg {
    width:50%;
    max-width:518px;
    text-align: right;
    box-sizing: border-box;
    float: left;
}

#lp-13 .middle .seriesList .position .posImg .show-on-mobile {
    display: none;
}

#lp-13 .middle .seriesList .position.p1 *,
#lp-13 .middle .seriesList .position.p3 *,
#lp-13 .middle .seriesList .position.p5 *,
#lp-13 .middle .seriesList .position.p7 * {
    color: #fff !important;
}

#lp-13 .middle .seriesList .position.p2 *,
#lp-13 .middle .seriesList .position.p4 *,
#lp-13 .middle .seriesList .position.p6 * {
    color: #000 !important;
}

#lp-13 .middle .seriesList .position .posTxt {
    padding:30px 60px;
}

#lp-13 .middle .seriesList .position .posTxt * {
    text-align: left !important;
}

#lp-13 .middle .seriesList .position.p1 .posTxt { background: #20b6c9; }

#lp-13 .middle .seriesList .position.p2 .posTxt { background: #fff; }

#lp-13 .middle .seriesList .position.p3 .posTxt { background: #57ca93; }

#lp-13 .middle .seriesList .position.p4 .posTxt { background: #fff; }

#lp-13 .middle .seriesList .position.p5 .posTxt { background: #525aa5; }

#lp-13 .middle .seriesList .position.p6 .posTxt { background: #fff; }

#lp-13 .middle .seriesList .position.p7 .posTxt { background: #f08700; }


@media screen and (max-width:640px) {
    #lp-13 .middle .seriesList {
        margin-top:0px;
    }

     #lp-13 .middle .row {
        padding-left:0;
        padding-right:0;
     }
    #lp-13 .middle .seriesList .position .posTxt {
        width:100%;
        box-sizing: border-box;
        padding:20px 30px;
        height:auto;
        min-height: auto;
        float: none;
        background:#fff !important;
    }

    #lp-13 .middle .seriesList .position {
    margin-bottom:0;
}

    #lp-13 .middle .seriesList .position .posTxt * {
        color:#000 !important;
    }
    #lp-13 .middle .seriesList .position .posImg {
        width:100%;
        max-width:none;
        box-sizing:border-box;
        padding:0;
        float: none;
    }

    #lp-13 .middle .seriesList .position .posImg img.show-on-mobile {
        display: block !important;
        width:100%;
    }    

    #lp-13 .middle .seriesList .position .posImg img.hide-on-mobile {
        display: none !important;
    }
}

#lp-13 .bottom .row {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 100%;
}



#lp-13 .bottom .wrapper {
    width: 100%;
    background: url("../images/desktop/Untitled-11.png");
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
}

#lp-13 .bottom .wrapper h2,
#lp-13 .bottom .wrapper p {
    max-width: 560px
}

@media screen and (max-width:990px) {
    #lp-13 .bottom .wrapper {
        background-repeat: no-repeat;
        background-position: bottom center;
        display: -ms-flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-bottom: 75%;
    }
}

#lp-13 .bottom h2,
#lp-13 .bottom p {
    color: #000
}

#lp-13 .bottom h2 {
    font-size: 34px;
    font-weight: 300;
    margin-bottom: .5em
}

#lp-13 .bottom p {
    font-weight: 400;
    text-align: left;
}

#lp-13 .bottom p.info {
    margin-top: 30px;
    margin-left: 120px;
    position: relative;
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 1.2em
}

#lp-13 .bottom p.info::before {
    content: url("https://sklep.cyfrowypolsat.pl/image/image_gallery?img_id=12101459&t=1520513267751");
    position: absolute;
    left: -95px;
    bottom: 0
}

#lp-13 .bottom .legal {
    font-size: 11px;
    font-family: Arial, sans-serif;
    color: #c4c4c4;
    margin-top: 70px;
    margin-bottom: 70px
}